<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.profiler.freeform/1">
    <module_version install_time="1416341054051" last="true" origin="installer" specification_version="1.30.1">
        <file crc="715900111" name="config/Modules/org-netbeans-modules-profiler-freeform.xml"/>
        <file crc="3779369023" name="modules/locale/org-netbeans-modules-profiler-freeform_ja.jar"/>
        <file crc="541133962" name="modules/locale/org-netbeans-modules-profiler-freeform_pt_BR.jar"/>
        <file crc="3443744673" name="modules/locale/org-netbeans-modules-profiler-freeform_ru.jar"/>
        <file crc="2728347771" name="modules/locale/org-netbeans-modules-profiler-freeform_zh_CN.jar"/>
        <file crc="1889899544" name="modules/org-netbeans-modules-profiler-freeform.jar"/>
    </module_version>
</module>
